<div>
  <h5 style="margin-left: 25px" class="texto" *ngIf="!!nave">Su puntaje es  {{nave.puntaje}} en el nivel {{nivel}} </h5>
  <div style="display: flex;justify-content: center ;width: 100%">
    <canvas #canvas id="canva" width="1000" height="600"></canvas>
  </div>
  <div style="display: flex; align-content: space-between;justify-content:space-between;margin: 5px 25px">
    <button mat-raised-button color="primary" (click)="start()">Start</button>
    <button mat-raised-button color="primary" (click)="stop()">Stop</button>
    <button mat-raised-button color="primary" (click)="reset()">Reset</button>
</div>
</div>
